﻿
<script> 
     //Google Analytics
     (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){ 
        (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new 
     Date();a=s.createElement(o), 
     
     m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m) 
     
     })(window,document,'script','//www.google-analytics.com/analytics.js','ga'); 
     
     ga('create', 'UA-50023111-1', 'casavue.com'); 
     ga('send', 'pageview'); 
</script>   

<div id="main">
	<div class="header">
    	<div class="logo"><a href="#"><img src="@Url.Content("~/imagesNew/logo.png")"  id="agentLogo" style="height:72px; width:783px;"/></a></div>
        <div class="top_content">
        	<ul>
               @if (WebSecurity.Initialized && WebSecurity.IsAuthenticated)
               {
                  

                        @:<li class="top_ico3">My Listing</li>
            	        //@:<li class="top_ico1">Live Chat</li>
                   //     @:<li class="top_ico2">@Html.ActionLink("Sign Up", "Register", "Account", new { UserType = "Seller" }, null)</li>
                        @:<li class="top_ico3">@Html.ActionLink("Sign Out", "LogOut", "Account")</li>
                       // @:<li class="top_ico2">@Html.ActionLink("Messages", "Conversations", "UserMessages", new { id = @WebSecurity.CurrentUserId }, null)</li>
                        @:<li class="top_ico4"></li>
               }
               else
               {
                        @:<li class="top_ico1">Live Chat</li>
                        @:<li class="top_ico2">@Html.ActionLink("Sign Up", "Register", "Account", new { UserType = "Seller" }, null)</li>
                        @:<li class="top_ico3">@Html.ActionLink("Sign In", "Login", "Account")</li>
                        @:<li class="top_ico4">1.844.CasaVue</li> 
                   
               }
            </ul>
        </div>
@*
        <div id="navigation">
        	<ul>
            	<li><a href="index.html" class="select">Home</a></li>
                <li><a href="how-it-works.html">How it works</a></li>
                <li><a href="technology.html">Technology</a></li>
                <li><a href="resources.html">Resources</a></li>
                <li><a href="support.html">Support</a></li>
                <li><a href="pricing.html">Pricing</a></li>
                <li><a href="varified-buyer.html">Verified Buyer</a></li>
                <li><a href="about.html">About Us</a></li>
                <li><a href="contact.html">Contact Us</a></li>
            </ul>
        </div>
*@

<script type="text/javascript">
		function show_menu(elemid) {
		   document.getElementById(elemid).style.opacity = '0.9';
		   document.getElementById(elemid).style.visibility = 'visible';
		   document.getElementById(elemid).style.opacity = 'alpha(opacity=90)';
		}
		function hide_menu(elemid) {
		   document.getElementById(elemid).style.opacity = '0';
		   document.getElementById(elemid).style.visibility = 'hidden';
		   document.getElementById(elemid).style.opacity = 'alpha(opacity=0)';
		}
	</script>

        
        
        <div id="wrapperMenu">
		<ul id="mainMenu">

			<li>
				<a href="~/Agent/AgentDisplay" id="home" class="mainMenu">Home</a>
			</li>

			<li>
				<a href="~/Agent/AboutUs" id="about" class="mainMenu">About Me</a>
			</li>

			<li>
				<a href="~/Agent/OtherPage1" id="otherPage1" class="mainMenu">[Page placeholder]</a>
			</li>
			<li>
				<a href="~/Agent/OtherPage2" id="otherPage2" class="mainMenu">[Page placeholder]</a>
			</li>
			<li>
				<a href="~/Agent/ContactUs" id="contactUs" class="mainMenu">Contact Us</a>
			</li>

		</ul>
	    </div>